Template:Incompatible/hu/doc

From MediaWiki.org
Jump to navigation Jump to search

Használat[edit]

{{TNT|Incompatible}}

Opcionális paraméterek[edit]

  • reason= — Az inkompatibilitás oka (PHP hibák, függőségek stb.).
    • 1= — Az indoklást ezzel is megadhatod.
  • alternative= — Alternatív kiterjesztések.
  • version= — Melyik verzióval inkompatibilis a kiterjesztés (ha más, mint a stabil (1.33)) - például egy jövőbeli kiadás
  • pledge=MediaWiki.org felhasználónév (~~~~ – a frissítést vállaló fejlesztő aláírása)
  • nocat=yes — Nem adja hozzá a lapot a Kategória:Inkompatibilis kiterjesztések kategóriához – csak tesztelésre; éles helyzetben nem használt

Példa[edit]

Indoklással[edit]

Alternatíva megadásával[edit]

{{Incompatible|alternative=Cite}}

Verzió megadása[edit]

{{Incompatible|version=1.20}}

Aláírás[edit]

{{Incompatible|pledge=~~~~}}